» Ubuntu » Balíky

Error

two or more packages specified (gobjc++-multilib precise)